Jetpack 5.1-7.9 - Vulnerability in Shortcode Embed Code

Affects Plugin

fixed in version 7.9.1

References

URL https://jetpack.com/2019/11/19/jetpack-7-9-1-maintenance-security/
URL https://plugins.trac.wordpress.org/changeset/2196895/jetpack
URL https://github.com/Automattic/jetpack/commit/5e38904da8eda0bc86b29fd5298c222e362583df

Classification

Type UNKNOWN

Miscellaneous

Original Researcher Adham Sadaqah
Submitter Ryan Dewhurst
Views 40065
Verified No
WPVDB ID 9955

Timeline

Publicly Published 2019-11-19 (25 days ago)
Added 2019-11-20 (24 days ago)
Last Updated 2019-11-28 (16 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin